Payment Match Score
This endpoint will allow accurately matches naming nuances between merchant inputs and end-user bank records
oauthAuthorizationBearer <token>OAuth2 password grant - see the documentation in the oAuth2 Authentication section
paymentId*stringUUID of the payment
allow_initials?booleandefault: true - if set to false, receiving an account holder name that contains an initial instead of a first name will significantly impact the match score.
OK
application/json- response
invocationId?stringuuidnameMatchScore?numberfloatcurl -X GET 'https://api.sandbox.volt.io/payments/string/name-match-score'{ "invocationId": "e9725468-0858-4dbb-af72-1e49c8254d68", "nameMatchScore": 0.1}List payments GET
Reporting API available to fetch list of payments based on specific selection criteria
New embedded checkout request POST
The first step is to submit the details of the payment you'd like to initiate. We'll validate that all the required data is supplied and that it's a payment that Volt can support. Step-by-step instructions for creating an embedded checkout are available in our [integration guides](https://docs.volt.io/gateway/integration-embedded-v2/) area.